---
search:
  tags:
    - database-services
    - DELETE
seo:
  description: >-
    Return the cluster to read-write and… Reference for the DELETE
    /api/v1/database-services/{id}/emergency-space endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Return to read-write
  badge: DELETE
title: Return to read-write
type: openapi-operation
---
Return the cluster to read-write and recreate missing balloon files.

`DELETE /api/v1/database-services/{id}/emergency-space`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "read_only": true,
  "read_only_unknown": true,
  "recreate_workflow_id": "string",
  "warning": "string"
}
```
